.u-section-1 .u-image-1 {
  min-height: 815px;
  background-image: url("https://assets.nicepagecdn.com/9353038d/6625078/images/JST_blogImages_postProduction_01.webp");
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 632px 174px 0 242px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 56px 25px 124px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 672px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 76px;
    margin-left: 142px;
    width: 723px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 515px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 386px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 243px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }
}